Subject: fvwm submission?

From: "Douglas Straub" <[email-masked]>
Date: Mon, 19 Jul 1999 16:32:39 -0600

Hi,
    I have made some local modifications to the fvwm2 source and was curious
if they could be added to the fvwm2 source tree.  I have added "Xdnd"
drag and drop to FvwmWharf, and I have created a small module that acts as a
 drag source.  The drag source module uses the dynamic menus
script, and sends the result to a drag well that can be Swallowed by
FvwmButtons.
    I unfortunately must access the web via a windows machine, and have
had problems getting CVS to run under windows.  It would be easiest for me
to send the modifications and new files via email.  If these modifications
would be
useful, please email me at [email-masked] and I'll submit the files.  Thanks,

Doug

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]